tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Elijah Epifanov" <sm...@sulamita.ru>
Subject Problems running Tomcat 5.0.x on Java 1.4.x, NetBSD 1.6.2
Date Sat, 31 Jul 2004 10:43:46 GMT
I get this message when trying to run java VM, ie.

#java -version
Java HotSpot(TM) Client VM warning: Can't detect initial thread stack
location
java version "1.4.2_05"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.2_05-b04)
Java HotSpot(TM) Client VM (build 1.4.2_05-b04, mixed mode)

Some programs work OK, but Tomcat 5.0.27(and 5.0.25) grabs 99% of CPU.
I tried to run some mini-programs to test for networking, threads and
synchronization and all of them ran ok.

Java 1.3 works OK, but I need 1.4 :(
Please help me :|||


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message